input.size300{  width: 300px; height: 30px !important;}
input.size400{  width: 400px; height: 30px !important;}
input.size500{  width: 500px; height: 30px !important;}

input.normal{  width: 200px; height: 30px !important;}
input.size150 {	width:150px; height: 30px !important;}
input.size120{  width: 120px; height: 30px !important;}
input.size100{  width: 100px; height: 30px !important;}
input.size80{  width: 80px; height: 30px !important;}

textarea.size500{
    width: 500px !important;
    margin-top: 5px;
}

.price_areaedit input[type='text']{
    height: 30px !important;
}

table.table0edit td{
    padding: 2px;
}

input.size50{
  width: 50px;
}

input.narrow{
  width: 50px;
}

input.narrowTT{
  width: 50px;
  background-color:#e1e8f7;
}

.button_normal{  width:6em;}

.button_long{
  width:12em;
}

.photoSubcategory{
	width: 500px;
	border: 0px solid grey;
	padding: 3px 0 3px 5px;
}

input [type="text"]{
    height: 20px !important;
}

